elftosb::FlashEraseAllOperation Class Reference

Operation to erase the entire flash memory array. More...

`#include <Operation.h>`

Inheritance diagram for elftosb::FlashEraseAllOperation:
[legend]
Collaboration diagram for elftosb::FlashEraseAllOperation:
[legend]

## Additional Inherited Members

Public Member Functions inherited from elftosb::FlashEraseOperation
void | setRange (uint32_t start, uint32_t count)
void | getRange (uint32_t *start, uint32_t *count) const
Protected Attributes inherited from elftosb::FlashEraseOperation
uint32_t | m_startAddress
uint32_t | m_byteCount

## Detailed Description

Operation to erase the entire flash memory array.

The documentation for this class was generated from the following file:

- Operation.h